<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="css/TimeCircles.css">
<link rel="stylesheet" href="css/bootstrap.css">
<link rel="stylesheet" href="css/mystyle.css">

<script src="js/jquery.min.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/main.js"></script>
<script src="js/TimeCircles.js"></script>


</head>
<body>

	<audio id="questaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="ansaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="correctaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="correctclip" preload="auto">
	
   		 <source src="sound/correct.ogg"> </source>
   		 
	</audio>
	
	<audio id="wrongclip" preload="auto">
	
   		 <source src="sound/wrong2.ogg"> </source>
   		 
	</audio>
	
	<audio id="buttonclick" preload="auto">
	
   		 <source src="sound/button_click.ogg"> </source>
   		 
	</audio>
	
	<audio id="completed" preload="auto">
	
   		 <source src="sound/completed.ogg"> </source>
   		 
	</audio>

	<header class="navbar navbar-inverse" >
		    <div id="volume_icon" class="pull-left" ></div>
            <div id="quesarea">
                <center>
			        SAFETY RULES
			    </center> 	
		    </div>	 
	   </header>
	<div class="container" id="main">

		
		
		<section class="innercontainer">
		
		    <div id="listing_page">
		        <div id="lang_selection" class="pull-right">
				    <div id="language"  >
				        <button style="opacity:0.5;" class="lan btn btn-danger" id="eng" type="button" data-language="english">ENGLISH</button>/
				        <button  class="lan btn btn-success" id="mal" type="button" data-language="malayalam">മലയാളം</button>	
			        </div>
		        </div>
		        <br>
		       
			    <div id="button">
			       
				    <div id="option1" class="le_option alert alert-warning" > 
				       
				        <button class="level btn btn-danger" id="level1"  data-order="1">START</button> 
				    </div>
				    
			    </div>
			    
			</div> 
			
			<div id="game_start">
			    <div id="container_level1" class="game">
			        <div id="image">
			            <img id="img1" src=""/>
			            <div id="ynbutton">
			               <center><button id="yes" class="choice btn btn-warning pull-left" data-value="yes">Yes</button>
			               <button id="no"class="choice btn btn-warning pull-right" data-value="no">No</button></center>
			           </div>
			           <div class="feedback alert">
			            <button type="button" class="close dismiss" data-dismiss="alert">x</button>
			           <span></span>
			           </div>
			      </div>
			      
			    </div>
			
			    
			    		    
		   </div>
		</section>
	</div>
		<footer class="navbar navbar-inverse text-center">
			
				<div id="home" class="btn pull-left">
					<img src="images/home.png" >
				</div>
				<center>
				    <div id="copyright">
					    <p>2018</p>
				    </div>
				</center>
				<div id="questionscreen" class="label alert-info">
				    <span id='qno'>Question-</span><span id="quest_no"> 1 / 8</span>
				</div>
				<div class="time">
				</div>
				<div id="score">
						<div id="right_" class="label label-success">
							<span id="right_span">Right </span>/
							<span id="right">0</span>
						</div>
						<div id="wrong_" class="label label-default">
							<span id="wrong_span">Wrong </span>/
							<span id="wrong">0</span>
					    </div>	
				</div>	
			</footer>
			
			
</body>
</html>
